Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002380Piwigouser commentspublic2011.07.18 20:452012.09.09 12:37
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.0 
Target Version2.5.0beta1Fixed in Version2.5.0beta1 
Summary0002380: add URL for user comment
DescriptionWhen a user posts a comment on a gallery, it would be more "social" to have an "URL" field.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0002786closedmistic100 Allow to edit website url in user comments 

-  Notes
(0006544)
svn (reporter)
2012.08.03 19:02

[Subversion] r17351 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2380: add URL for user comment

- Issue History
Date Modified Username Field Change
2011.07.18 20:45 plg New Issue
2011.07.18 20:45 plg browser => any
2011.07.18 20:45 plg Web server => Apache 1.3.x
2011.07.29 23:42 plg Target Version 2.3.0beta3 => 2.3.0RC1
2011.09.02 21:36 plg Target Version 2.3.0RC1 => 2.4
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.02.02 00:18 plg Target Version 2.4.0beta2 => 2.4.0RC1
2012.03.02 15:04 plg Target Version 2.4.0RC1 => 2.4.0RC2
2012.04.03 23:09 plg Target Version 2.4.0RC2 => 2.5.0beta1
2012.06.24 03:28 mistic100 Status new => assigned
2012.06.24 03:28 mistic100 Assigned To => mistic100
2012.08.03 19:02 svn Checkin
2012.08.03 19:02 svn Note Added: 0006544
2012.09.09 12:37 mistic100 Status assigned => closed
2012.09.09 12:37 mistic100 Resolution open => fixed
2012.09.09 12:37 mistic100 Fixed in Version => 2.5.0beta1
2012.11.11 15:56 mistic100 Relationship added related to 0002786


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker